summaryrefslogtreecommitdiff
path: root/debian
diff options
context:
space:
mode:
authorFlorian Dold <florian@dold.me>2021-07-30 19:03:30 +0200
committerFlorian Dold <florian@dold.me>2021-07-30 19:03:30 +0200
commitc006176b4c546f39592cc5bf94af29fcf2fdbd6f (patch)
treeded38b9b7da3d4f98965ad266a014078935a6583 /debian
parent7d60a79e2fc7743a4f0f8f9a4b12aa4dd5bbb24f (diff)
downloadlibeufin-c006176b4c546f39592cc5bf94af29fcf2fdbd6f.tar.gz
libeufin-c006176b4c546f39592cc5bf94af29fcf2fdbd6f.tar.bz2
libeufin-c006176b4c546f39592cc5bf94af29fcf2fdbd6f.zip
debian: fix user creation error
Diffstat (limited to 'debian')
-rw-r--r--debian/libeufin.postinst2
1 files changed, 1 insertions, 1 deletions
diff --git a/debian/libeufin.postinst b/debian/libeufin.postinst
index efe57b5a..494eb031 100644
--- a/debian/libeufin.postinst
+++ b/debian/libeufin.postinst
@@ -25,7 +25,7 @@ case "${1}" in
fi
# Create users if needed
- if ! getent passwd $nexus_user >/dev/null; then
+ if ! getent passwd $sandbox_user >/dev/null; then
adduser --quiet --system --no-create-home --ingroup $sandbox_group --home $libeufin_home $sandbox_user
fi